.u-section-1 .u-sheet-1 {
  min-height: 122px;
}

.u-section-1 .u-text-1 {
  font-size: 1.88889rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 1.66667rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 92px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.22222rem;
    margin-top: 21px;
    margin-bottom: 21px;
  }
} .u-section-2 {
  min-height: 500px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 0;
}

.u-section-2 .u-custom-html-2 {
  min-height: 85px;
  margin: 0 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-custom-html-2 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 273px;
}

.u-section-3 .u-text-1 {
  margin: 21px 0;
}.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-map-1 {
  width: 570px;
  height: 570px;
  margin: 0 auto 60px;
}

@media (max-width: 767px) {
  .u-section-4 .u-map-1 {
    height: 428px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}